function bestSets = sodaFindBestPars(sodaPar,evalResults)

bestScore = max(evalResults(:,sodaPar.objCol));
bestRows = evalResults(:,sodaPar.objCol)==bestScore;
bestSets = evalResults(bestRows,sodaPar.parCols);




